/* Localized versions of task strings */

taskString = "Bericht über Verwaltungseinstellungen";
taskDescription = "Bericht über Verwaltungseinstellungen";
longTaskDescription = "Bericht über aktuelle Verwaltungseinstellungen auf den Zielcomputern erstellen";
actionString = "Bericht erstellen";
onString = "Ein";
offString = "Aus";
noPolicy = "Keine Einstellungen festgelegt";
infoRepeatText = "Alle %@ %@";
infoRegenerationText = "Neuanlage überspringen, wenn Daten neuer sind als %@ %@";
infoNoPolicy = "Nur wenn sie für einen Bericht benötigt werden";
fileSystemData = "Dateidaten";
systemData = "Systemdaten";
noSchedule = "Kein Zeitplan";

summaryTitle = "Enthaltene Kategorien: %@";
summaryAccess = "Zugriffseinstellungen";
summaryData = "Dateneinstellungen";
summaryGeneral = "Allgemeine Informationen";
summarySeparator = ", ";

kAAGroup_Settings = "Allgemein";
kAA_Version = "Version";
kAA_LastContact = "Zuletzt kontaktiert";

kAAGroup_Privileges = "Zugriffsrechte";
kAA_GenerateReports = "Berichte erstellen";
kAA_SendMessages = "Nachrichten senden";
kAA_OpenQuit = "Öffnen & Beenden";
kAA_RestartShutdown = "Neustart & Ausschalten";
kAA_ChangeSettings = "Einstellungen ändern";
kAA_CopyItems = "Objekte kopieren";
kAA_DeleteItems = "Objekte löschen";
kAA_Control = "Steuern";
kAA_Observe = "Beobachten";
kAA_ShowObserve = "Beobachtung anzeigen";
kAA_LOMAuthentication = "LOM-Identifizierung";

kAAGroup_Reporting = "Dateneinstellungen";
kAA_CollectApplicationUsage = "Daten über Programmverwendung sammeln";
kAA_CollectUserAccounting = "Daten für Benutzerbilanz sammeln";
kAA_ReportingUploadPolicy = "Zeitplan laden";
kAA_ReportingSystemData = "Systemdaten laden";
kAA_ReportingFileData = "Dateidaten laden";
kAA_ReportingAppUsageData = "Daten über Programmverwendung laden";
kAA_ReportingUserAccountingData = "Daten für Benutzerbilanz laden";

lomAuthValid = "Gültig";
lomAuthInvalid = "Ungültig";
lomNotConfigured = "Nicht konfiguriert";
lomNotSupported = "Nicht unterstützt";